Update auf 2.8.3

Bei Wordpress 2.8.2 und älter ist eine Sicherheitslücke aufgetaucht. Ein Update behebt das Problem.

Änderte man als Abonnent nur ein wenig die URL konnte man sonst geschützte Einstellungen ändern.

Vor einiger Zeit hatte ich Probleme mit Spamanmeldungen. Jeden Tag haben sich mehrere neue Benutzer angemeldet. Die E-Mailadressen (meist …

more ...